## libexpect-php5 0.2.6

=== debian/changelog ===
libexpect-php5 (0.2.6-1) unstable; urgency=low

  * Initial Release. (Closes: #580715)
  * Added Lintian Override for rpath issue with PHP

 -- Alex Denvir <coldfff@blueyonder.co.uk>  Fri, 07 May 2010 18:48:55 +0100
