=== debian/rules ===
#!/usr/bin/make -f

CFLAGS = -Wall -g

CFLAGS += -O0

configure: configure-stamp
configure-stamp:
	dh_testdir

	cp -a expect-* build-php5
	cd build-php5 && phpize5
	cd build-php5 && ./configure --build=$(DEB_BUILD_GNU_TYPE) --host=$(DEB_HOST_GNU_TYPE) --disable-rpath
	
	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	cd build-php5 && $(MAKE) CFLAGS="$(CFLAGS)"

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	rm -rf build-php5
	
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	cd build-php5 && \
	$(MAKE) INSTALL_ROOT=$(CURDIR)/debian/libexpect-php5 install
	chmod a+x debian/dh_pecl5
	DH_AUTOSCRIPTDIR=debian/ debian/dh_pecl5 -plibexpect-php5
	echo "extension=expect.so" > $(CURDIR)/debian/libexpect-php5/usr/share/php5-expect/expect.ini-dist
	install -o root -g root -m 0644 $(CURDIR)/debian/lintian $(CURDIR)/debian/libexpect-php5/usr/share/lintian/overrides/libexpect-php5

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
	dh_install
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
