## libexpect-php5 0.2.9

=== debian/changelog ===
libexpect-php5 (0.2.9-1) unstable; urgency=low

  [ Alex Denvir ]
  * New upstream release
  * Bumped Standards Version
  * Altered long description (Closes: #585872)

  [ Martin Meredith ]
  * Fixed issue with postrm referencing ssh2
  * Changed Lintian override for tag only - not specific info
  * Changed post* scripts to use set -e instead of /bin/sh -e

 -- Alex Denvir <coldfff@blueyonder.co.uk>  Mon, 25 Apr 2011 22:27:55 +0100
