## libexpect-php5 0.3.1

=== debian/changelog ===
libexpect-php5 (0.3.1-1build3) trusty; urgency=medium

  * No change rebuild for phpapi-20121212+lfs (LFS ABI break on 32-bit
    arches).

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 19 Feb 2014 08:20:57 +0000

libexpect-php5 (0.3.1-1build2) saucy; urgency=low

  * Rebuild for PHP 5.5.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Jul 2013 01:17:40 +0100

libexpect-php5 (0.3.1-1build1) quantal; urgency=low

  * No-change rebuild for phpapi change

 -- Ilya Barygin <randomaction@ubuntu.com>  Sat, 30 Jun 2012 13:03:07 +0400

libexpect-php5 (0.3.1-1) unstable; urgency=low

  * New upstream release

 -- Alex Denvir <coldfff@blueyonder.co.uk>  Tue, 14 Feb 2012 20:24:02 +0000
