=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Alex Denvir <coldfff@blueyonder.co.uk>
 Build-Depends: debhelper (>= 7), php5-dev, expect-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://pecl.php.net/expect
 
 Package: libexpect-php5
