=== debian/watch ===
version=3
http://pecl.php.net/package/expect \
  /get/expect-([\d\.]*).tgz  debian  uupdate
